COIN-OR::LEMON - Graph Library

Changes between Version 27 and Version 28 of InstallCmake


Ignore:
Timestamp:
03/01/15 18:24:46 (5 years ago)
Author:
Peter Kovacs
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • InstallCmake

    v27 v28  
    44
    55 - You must have a C++ compiler. We assume [http://en.wikipedia.org/wiki/Microsoft_Visual_Studio Visual Studio 2008] in this guide (thought the instructions here will also work with [http://www.mingw.org MinGW]). The freely available [http://www.microsoft.com/Express/ Express Edition] is fine.
    6  - You must also download and install [http://www.cmake.org/files/v2.6/cmake-2.6.2-win32-x86.exe CMake 2.6.2 (.exe installer)] or later.
     6 - You must also download and install [http://www.cmake.org/download/ CMake] (2.8 or later).
    77
    88=== Optional Tools ===